BODY 
{
  color: #000000;
  text-align: left;
  font-family: "verdana","helvetica","arial",sans-serif;
  background: #f0f0f0;
  }

h1
{
  text-align: center;
  margin: 0;
  padding: 0;
}

a, a:hover, a:visited {
  text-decoration: none;
  color: #000000;
}

p {
  margin: 0;
  padding: 0 0 1em 0;
}

.centered
{
  text-align: center;
}

.float
{
  float: right;
}

#header {
  clear: both;
  color: #000000;
  background: #e0e0ff;
  border-bottom: thin solid #c0e0d0;
  overflow: hidden;
}

#logo {
  float: right;
  margin-top: 5px;
}


#maindiv
{
  margin: 1em;
  border: thin solid #c0e0d0;
  color: #000000;
  background: #f0f0ff;
  overflow: hidden;
}

#content 
{
  text-align: left;
  padding: 10px;
}

#content a {
  color: #000088;
}

#content a:hover {
  color: #444488;
}

#content h3 {
  margin: 0 0 0.5em 0;
}

#rightmenu
{
  width: 150px;
  float: right;
  color: #000000;
  background: #e0e0ff;
  border: thin solid #c0e0d0;
  margin: 0.5em;
  padding: 0 0.5em;
}

#rightmenu h2
{
  margin: 0;
  padding: 0;
}

#rightmenu ul
{
  list-style-type: none;
  margin: 0.5em;
  padding: 0;
}

#rightmenu a:hover
{
  text-decoration: underline;  
}

#onlymainbody #maindiv
{
  width:100%;
  color: #000000;
  background: #f0f0ff;
}
 
#footer {
  height: 30px;
  width: 100%;
  color: #000000;
  background: #e0e0ff;
  clear: both;
  border-top: medium solid #c0e0d0;
}

#onlymainbody #maindiv #content {
  color: #000000;
  background: #c0e0f0;
  text-align: left;
  padding: 10px;
}

#leftmenu_div {
  width: 20%;
  float: left;
  text-align: left;
  clear: left;
}

#leftmenu_content {
  padding: 10px;
  color: #000000;
  background: #f0f0ff;
}

#caption {
  height: 80%;
  text-align: center;
  overflow: hidden;
}

#accountstatebar {
  float: right;
  color: black;
  background: #e0e0ff;
}

#captext {
  color: #4040ff;
  background: #e0e0ff;
}

#chatframe {
  width: 100%;
  min-height: 600px;
}

#mainmenu {
  overflow: hidden;
  border-top: medium solid #c0e0d0;
  height: 20%;
}

DIV.selbutton, DIV.button {
  text-align: center;
  float: left;
  overflow: hidden;
  padding: 0px 5px;
  border-left: medium solid #c0e0d0;
  height: 100%;
}

DIV.selbutton {
}

DIV.button {
}

DIV.selbutton A, DIV.button A, A.leftmenu, A.leftmenusel {
  text-decoration: none;
  font: bold 120% "times", serif;
}

DIV.button A {
  color: #000000;
  background: #e0e0ff;
}

DIV.selbutton A {
  color: #802010;
  background: #e0e0ff;
}

A.mainmenu {
  color: #101040; 
  background: #e0e0ff;
  font-weight: bold; 
  font-size: 110%; 
  text-align: center;
}

A.mainmenu:hover {
  color: red;
  background: #e0e0ff;
}

A.leftmenu {
  color: #102010;
  background: #f0f0ff;
}

A.leftmenusel {
  padding: 0 0 0 10px;
  color: #802010;
  background: #f0f0ff;
}
 
DIV.memberinfo {
  font-weight: bold; 
  font-size: 80%; 
  font-family: "Times New Roman", serif;
}

DIV.galleryimg
{
  text-align: center; 
  border: 1px solid black;
  width: 210px;
  height: 300px;
  overflow: auto;
  float: left;
  margin: 10px;
  padding: 10px 0;
}   

DIV.gallery {
}

HR.ender {
  visibility: hidden;
  clear: both;
}
 
TD.memberinfo, TD.memberdata {
  font-weight: bold; 
  font-size: 80%; 
  font-family: "Times New Roman", serif;
  background: #c0e0f0;
}

TD.memberinfo {
  color: #123456; 
}

TD.memberdata {
  color: #991111; 
}
     
TD.memberinfo, TD.memberinfo {
  border-width: 2px; 
  border-color: #543210;
}
 
DIV.galleryhist {
  text-align: center; 
  font: bold 130% "courier", monospace;
  color: #000000;
  background: #c0e0f0;
  margin-bottom: 15px;
}

A.galleryhist {
  color: #991111; 
  background: #c0e0f0;
  font-weight: bold; 
  font-size: 80%; 
  text-decoration: none;
}
 
A.galleryhist:hover {
  color: red;
  background: #c0e0f0;
}
 
IMG.galleryimg {
  cursor: pointer;
}
 
TD.msgtext {
  color: black;
  background: #c0e0f0;
  font-weight: bold;
  font-size: 80%;
}
    
TD.boardinfo, TD.boarddata, TD.boardcap {
  border: 3px solid #543210;
  font-weight: bold; 
  font-size: 80%; 
  font-family: "times", serif;
  padding: 5px;
  width:25%;
  background: #c0e0f0;
}

TD.boardinfo {
  color: #123456;
  background: #c0e0f0;
}

TD.boarddata {
  color: #991111; 
  background: #c0e0f0;
  font-weight: normal; 
}
   
TD.boardcap {
  color: #C91111; 
  background: #c0e0f0;
  font-size: 90%; 
}

TABLE.boardnormal {
  border: 3px solid #404040; 
  width: 100%;
}
 
TABLE.boardimp {
  border: 2px solid red; 
  width: 100%;
}
 
TABLE.boardveryimp {
  border: 4px solid red; 
  width: 100%;
}

TD.chatname, TD.chatmsg, TD.chattime {
  border: 3px solid #543210; 
  color: #123456; 
  background: #c0e0f0;
  font-weight: bold; 
  font-size: 80%; 
  font-family: "Times New Roman", serif;
  padding: 5px;
}

TD.chattime {
  white-space: nowrap;
}

SPAN.comment {
  font: italic 70% 'times', serif;
}

P.returnmsg {
  color: red;
  background: #c0e0f0;
  font-size: 80%;
}
